uuid: 73715096-c958-447c-b494-99b4ea4cc75c
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk
id: html_year
label: 'Année HTML'
locked: true
pattern: 'Y'
